.printrsslenta--right-col .header{background:#127fc7}.banerplace.bantop{display:block !important}.baner-block{display:block !important}.site-wrap-2 .top-line .header_block .header_block_in .logo-url{flex-basis:100%;max-width:537px}.site-wrap-2 .top-line .header_block .header_block_in .foto{background:url(/projects/rodniki-gazeta.ru/theme/foto.png);width:391px;height:161px}.site-wrap-2 .top-line .header_block{padding-bottom:0px;padding-top:0px}body .site-wrap-2{padding-top:4px !important}.site-wrap-2 .top-line-up .site-menu-line .menu-head-block>ul li.active a{color:#000}.site-menu-line .menu-head-block>ul li.active a{color:#f7f890}.site-form .code{color:#1281c9}.site-form input[type="submit"]{background-color:#1281c9}body .site-wrap .site-wrap-2{padding-top:0px !important}@media screen and (max-width:1404px){.site-wrap-2 .top-line .header_block .header_block_in{padding:15px 20px}}@media screen and (max-width:1220px){.site-wrap-2 .top-line .header_block .header_block_in .foto{display:none}body .site-wrap-2 .top-line .header_block .header_block_in .wetter-search{flex-basis:36.5%}}body .site-wrap-2 .top-line .header_block .header_block_in .wetter-search{display:block !important}@media screen and (max-width:918px){body .site-wrap-2 .top-line .header_block .header_block_in .wetter-search{display:none !important}.site-wrap-2 .top-line .header_block .header_block_in{padding:15px 30px 15px 20px}}

/* Иван добавил код, потому что других вариантов привести моб. верстку к нормальному виду не было */

/* Иван - START */

.header_block_in {
    height: auto !important;
}

.bloki > .blok {
  flex-basis: 32% !important;
  margin-left: 0 !important;
  height: auto;
}

.bloki {
  flex-wrap: wrap !important;
}

.soc-vk-small,
.soc-ok-small {
  display: flex;
  justify-content: center;
  gap: 15px;
}

@media screen and (max-width: 1080px) {
  .bloki > .blok {
    flex-basis: 80% !important;
    margin-left: 10% !important;
    margin-bottom: 40px !important;
  }
}

@media screen and (max-width: 550px) {
  .bloki > .blok {
    flex-basis: 100% !important;
    margin-left: 0 !important;
    margin-bottom: 20px !important;
  }
}

.header_block_in {
  height: auto !important;
}

.site-wrap-2 {
  border-bottom: none !important;
}

.tplpaster {
  display: flex;
  justify-content: center;
  align-items: center;
}

.bloki .blok-2 .content .inner, .bloki .blok-3 .content .inner {
    height: 100%;
    padding-bottom: 20px;
}









.site-midle .columns-wrap .columns-3 .aktyalno {
  display: none;
}

.printrsslenta--right-col .header {
    background: #127fc7;
}

.site-wrap-2 .top-line .header_block {
    border-bottom: solid 1px rgba(0, 0, 0, 0.1) !important;
}


/* Иван - END */








